\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Jaques Arcadelt"
	book = \markup{As printed in Diego Ortiz, \italic{El Primo Libro}}
        copyright = "© Serpent Publications 2007 www.laymusic.org"
	tagline = "Transcribed on July 21, 2007"
	footnotes = ""
	title = "O Felici Occhi Miei"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Altus"}
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural

  \time 2/2
  

  \key g \dorian



  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: altusnotes.ly
altusnotes = \relative c' {
%original clef, C on second line
  d1 e2 g g fis g bes bes a bes2. a4 g2 bes2. a4 g1 f2 g1
  r2 d e c d bes'2. a4 g1 f2 g1 g g2. f4 e1 d bes2^\markup\bold\box{A} c1 c2 d2. c4 bes2 a bes f'1 f2 g2. f4 f2 e f f f f f f g g
  r2 bes bes bes a g f1 d es2 es es1 d d\breve^\markup\bold\box{B}
  r2 d e f g2. f4 e2 d e1 d2 d e f2. d4 g1 f2 g d e1 d2 d f d d d c1 c a2 a' a a g1 f d2^\markup\bold\box{C}
  r4 d e f g e f2 e d d c2. bes4 a1 g2
  r4 d' e f g e f2 e d d c2. bes4 a2 a bes2. c4 d2 e1 d2 c1 b\breve\fermata 
  \once \override Staff.BarLine #'transparent = ##f
  \bar"|."
}
altuswords = \lyricmode {
O fe -- lic' oc -- chi miei, fe -- li -- ci voi, _ _ _ _ _ _ _
fe -- li -- ci voi, fe -- _ li -- ci vo -- i, fe -- _ li -- ci voi
che se -- te car' al mio sol
che se -- te car' al mio sol
per -- che sem -- bianz' ha -- ve -- te
de glioc -- chi che gli fu si dol -- c'e re -- _  i.
voi ben voi se -- te voi, _ _ _ _ _

 fe -- li -- ci~et i -- o,
et io i -- o, io
 no, che per que -- tar vo -- stro de -- si -- _ _ o,
corr' a -- mi -- rar l'on -- de mi strug -- go  po -- _ _ i.
corr' a -- mi -- rar l'on -- de mi strug -- go  po -- _ i.
mi strug --  go  po -- _ _ _ i.
}

% Local Variables:
% coding: utf-8
% End:

\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \altusnotes
	}
	\addlyrics {\altuswords}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
  \header {instrument = "Altus"}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

