\version "2.7.40"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Jaques Arcadelt"
	book = \markup{As printed in Diego Ortiz, \italic{El Primo Libro}}
        copyright = "© Serpent Publications 2007 www.laymusic.org"
	tagline = "Transcribed on July 21, 2007"
	footnotes = ""
	title = "O Felici Occhi Miei"
}

% Local Variables:
% coding: utf-8
% End:

% expanding: cantusnotes.ly
\version "2.10.20"
cantusnotes =  \relative c'' {
%Original clef, C on first line
  r\breve r1 g d'2 d d2. c4 bes2 g bes bes a1 g2 bes2. a4 g1 
\set suggestAccidentals = ##t
fis2 g
\set suggestAccidentals = ##f
  g d' d d2. c4 bes2 g4 a bes c d bes c2. bes4 a2 g1
\set suggestAccidentals = ##t
 fis2 g\breve^\markup\bold\box{A}
\set suggestAccidentals = ##f
  r\breve r2 bes1 bes2 c2. bes4 bes2 a bes d d d c c es1 d2
  d d d c bes a d2. c4 bes a g2 bes a g1 
\set suggestAccidentals = ##t
fis2 g1^\markup\bold\box{B}
\set suggestAccidentals = ##f
  r2 g a bes c a bes2. bes4 c2 d d c d
  d c a bes c a1 g2 g g1 f2 f d f f f e1
  e d4 e f g a bes c2. bes4 bes1 a2 bes^\markup\bold\box{C}
%smudge that could be an r1 in here
  r4 d c a bes bes a2 g f f e1 d d2
  r4 d' c a bes bes a2 g f f e1 d2 d'2. c4 bes2. a4 g2. f4 d2 e1 d\breve\fermata
  \once \override Staff.BarLine #'transparent = ##f
  \bar "|."

}


cantuswords = \lyricmode {
O fe -- lic' oc -- chi miei, fe -- li -- ci voi, _ _ _ _ _ _ 
O fe -- lic' oc -- chi miei, fe -- _  _ _  li -- ci voi, _ _ _ _ _
che se -- te car' al mio sol
per -- che sem -- bianz' ha -- ve -- te
de glioc -- chi che gli fu si _ _ _ _ dol -- c'e re -- _ i.
voi ben voi se -- te voi,
voi ben voi se -- te voi,
voi, voi fe -- li -- ci~et io,
fe -- li -- ci~et io,
io no, che per que -- tar vo -- stro _ _ _ _ _ _ de -- si -- _ o,
corr' a -- mi -- rar l'on -- de mi strug -- go  _ po -- i.
corr' a -- mi -- rar l'on -- de mi strug -- go  po -- i.
mi _ strug --  _ go _ po -- _ i.
}
% Local Variables:
% coding: utf-8
% End:

% expanding: altusnotes.ly
altusnotes = \relative c' {
%original clef, C on second line
  d1 e2 g g fis g bes bes a bes2. a4 g2 bes2. a4 g1 f2 g1
  r2 d e c d bes'2. a4 g1 f2 g1 g g2. f4 e1 d bes2^\markup\bold\box{A} c1 c2 d2. c4 bes2 a bes f'1 f2 g2. f4 f2 e f f f f f f g g
  r2 bes bes bes a g f1 d es2 es es1 d d\breve^\markup\bold\box{B}
  r2 d e f g2. f4 e2 d e1 d2 d e f2. d4 g1 f2 g d e1 d2 d f d d d c1 c a2 a' a a g1 f d2^\markup\bold\box{C}
  r4 d e f g e f2 e d d c2. bes4 a1 g2
  r4 d' e f g e f2 e d d c2. bes4 a2 a bes2. c4 d2 e1 d2 c1 b\breve\fermata 
  \once \override Staff.BarLine #'transparent = ##f
  \bar"|."
}
altuswords = \lyricmode {
O fe -- lic' oc -- chi miei, fe -- li -- ci voi, _ _ _ _ _ _ _
fe -- li -- ci voi, fe -- _ li -- ci vo -- i, fe -- _ li -- ci voi
che se -- te car' al mio sol
che se -- te car' al mio sol
per -- che sem -- bianz' ha -- ve -- te
de glioc -- chi che gli fu si dol -- c'e re -- _  i.
voi ben voi se -- te voi, _ _ _ _ _

 fe -- li -- ci~et i -- o,
et io i -- o, io
 no, che per que -- tar vo -- stro de -- si -- _ _ o,
corr' a -- mi -- rar l'on -- de mi strug -- go  po -- _ _ i.
corr' a -- mi -- rar l'on -- de mi strug -- go  po -- _ i.
mi strug --  go  po -- _ _ _ i.
}

% Local Variables:
% coding: utf-8
% End:

% expanding: tenornotes.ly
tenornotes = \relative c {
%original clef, C on third line
  \clef "G_8"
  r\breve d'1 e2 g g f g g, d' d g,1 r g d'2 d c c bes g bes bes a1 g d' es2. d4 c2 bes a1 
  g2^\markup\bold\box{A} g1 g2 a2. g4 f2 e f d'1 d2 es2. bes4  d2 c bes bes bes bes a a c1 bes2 bes f' f f d d1 bes bes2 g c2. bes4 a1 g2^\markup\bold\box{B}
  bes bes bes c bes g d' d
  r4 g, a2 bes c a bes2. bes4 c2 d d c d d r bes c1 a2 a bes bes bes bes g1 g f f' d2 es c1 bes^\markup\bold\box{C} r2 r4 bes c d bes c a2 bes2. a4 g1 f2 g g
  r2 r4 bes c d bes c a2 bes2. a4 g1 f2 g2. a4 bes2 c g\longa\fermata
  \once \override Staff.BarLine #'transparent = ##f
  \bar "|."
}

tenorwords = \lyricmode {
O fe -- lic' oc -- chi miei, fe -- li -- ci voi, 
O fe -- lic' oc -- chi miei, fe -- li -- ci voi, _
fe -- li -- ci _ _ vo -- i
che se -- te car' al mio sol
che se -- te car' al mio sol
per -- che sem -- bianz' ha -- ve -- te
de glioc -- chi che gli fu si dol -- c'e re -- _  _ i.
voi ben voi se -- te voi, _ _ 
voi ben voi se -- te voi,
voi, voi fe -- li -- ci~et i -- o,
et io i -- o
 no, che per que -- tar vo -- stro de -- si -- _ _ o,
corr' a -- mi -- rar l'on -- de mi strug -- go  _ po -- i.
corr' a -- mi -- rar l'on -- de mi strug -- go  po i.
mi strug --  go  poi.

}
% Local Variables:
% coding: utf-8
% End:

% expanding: bassusnotes.ly
bassusnotes = \relative c {
%original clef, F on third line
  \clef "bass"
  r\longa r\breve g'1 d'2 d d2. c4 bes2 g bes bes a1 g d d2 d es2. f4 g2 g c,1 c d  g2^\markup\bold\box{A}
  c,1 c2 f2. e4 d2 c bes\breve r\breve r2 bes2 bes bes f' f c4 d
\set suggestAccidentals = ##t
 es
\set suggestAccidentals = ##f
 f g2 bes bes bes f g
  d1 g es2. d4 c1 d g^\markup\bold\box{B}
  r2 g f g c, d g1
  r\longa r1 r2 d g1 c,2 c d1 bes bes2 bes c1 c d2. e4 f2 f g es f1 bes,^\markup\bold\box{C}
  r2 r4 g' f d es c d2 bes c c d1 g
  r2 r4 g f d es c d2 bes c c d d
  r2 g1 c, 
\set suggestAccidentals = ##t
b2
\set suggestAccidentals = ##f 
  c1 g'\breve\fermata 
  \once \override Staff.BarLine #'transparent = ##f
  \bar "|."
}

bassuswords = \lyricmode {
O fe -- lic' oc -- chi miei, fe -- li -- ci voi,  _
O fe -- lic' oc -- chi miei, fe -- li -- ci voi, _
che se -- te car' al mio sol
per -- che sem -- bianz' ha -- ve -- _ _ _ te
de glioc -- chi che gli fu si dol -- c'e re --   _ i.
voi ben voi se -- te voi, 
et i -- o, io
 no, che per que -- tar vo --  stro _ _ de -- si -- _ _ o,
corr' a -- mi -- rar l'on -- de mi strug -- go   po --  i.
corr' a -- mi -- rar l'on -- de mi strug -- go  po -- i.
mi strug --  go  po -- i.

}
% Local Variables:
% coding: utf-8
% End:

% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural

  \time 2/2
  

  \key g \dorian



  

}
% Local Variables:
% coding: utf-8
% End:

\score{
         <<

  <<
	\context Staff="1"
	{
	    \voicedefault 
	    \cantusnotes
	}
	\addlyrics {\cantuswords}
      >>


<<	\context Staff="3"
	{
	    \voicedefault
	    \altusnotes
	}
	\addlyrics {\altuswords}
>>

<<	\context Staff="4"
	{
	    \voicedefault
	    \tenornotes
	}
	\addlyrics {\tenorwords}
>>

<<	\context Staff="6"
	{
	    \voicedefault
	    \bassusnotes
	}
	\addlyrics {\bassuswords}
>>

    >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
%		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{

	    \Staff
	    \consists "Timing_translator" 
	    \consists "Default_bar_line_engraver"
	    \consists "Repeat_acknowledge_engraver"
	  }
	  \context{
	    \Score
	    \remove "Timing_translator" 
	    \remove "Default_bar_line_engraver"
	    \remove "Repeat_acknowledge_engraver"
	  }

	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}
% Local Variables:
% coding: utf-8
% End:

