\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Jaques Arcadelt"
	book = \markup{As printed in Diego Ortiz, \italic{El Primo Libro}}
        copyright = "© Serpent Publications 2007 www.laymusic.org"
	tagline = "Transcribed on July 21, 2007"
	footnotes = ""
	title = "O Felici Occhi Miei"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Bassus"}
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural

  \time 2/2
  

  \key g \dorian



  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: bassusnotes.ly
bassusnotes = \relative c {
%original clef, F on third line
  \clef "bass"
  r\longa r\breve g'1 d'2 d d2. c4 bes2 g bes bes a1 g d d2 d es2. f4 g2 g c,1 c d  g2^\markup\bold\box{A}
  c,1 c2 f2. e4 d2 c bes\breve r\breve r2 bes2 bes bes f' f c4 d
\set suggestAccidentals = ##t
 es
\set suggestAccidentals = ##f
 f g2 bes bes bes f g
  d1 g es2. d4 c1 d g^\markup\bold\box{B}
  r2 g f g c, d g1
  r\longa r1 r2 d g1 c,2 c d1 bes bes2 bes c1 c d2. e4 f2 f g es f1 bes,^\markup\bold\box{C}
  r2 r4 g' f d es c d2 bes c c d1 g
  r2 r4 g f d es c d2 bes c c d d
  r2 g1 c, 
\set suggestAccidentals = ##t
b2
\set suggestAccidentals = ##f 
  c1 g'\breve\fermata 
  \once \override Staff.BarLine #'transparent = ##f
  \bar "|."
}

bassuswords = \lyricmode {
O fe -- lic' oc -- chi miei, fe -- li -- ci voi,  _
O fe -- lic' oc -- chi miei, fe -- li -- ci voi, _
che se -- te car' al mio sol
per -- che sem -- bianz' ha -- ve -- _ _ _ te
de glioc -- chi che gli fu si dol -- c'e re --   _ i.
voi ben voi se -- te voi, 
et i -- o, io
 no, che per que -- tar vo --  stro _ _ de -- si -- _ _ o,
corr' a -- mi -- rar l'on -- de mi strug -- go   po --  i.
corr' a -- mi -- rar l'on -- de mi strug -- go  po -- i.
mi strug --  go  po -- i.

}
% Local Variables:
% coding: utf-8
% End:

\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \bassusnotes
	}
	\addlyrics {\bassuswords}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
  \header {instrument = "Bassus"}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

