\version "2.7.40"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Jaques Arcadelt"
	book = \markup{As printed in Diego Ortiz, \italic{El Primo Libro}}
        copyright = "© Serpent Publications 2007 www.laymusic.org"
	tagline = "Transcribed on July 21, 2007"
	footnotes = ""
	title = "O Felici Occhi Miei"
}

% Local Variables:
% coding: utf-8
% End:

\header {
  title = "Ricercada Primera sobre O felici occhi miei."
}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}

% expanding: bassusnotes.ly
bassusnotes = \relative c {
%original clef, F on third line
  \clef "bass"
  r\longa r\breve g'1 d'2 d d2. c4 bes2 g bes bes a1 g d d2 d es2. f4 g2 g c,1 c d  g2^\markup\bold\box{A}
  c,1 c2 f2. e4 d2 c bes\breve r\breve r2 bes2 bes bes f' f c4 d
\set suggestAccidentals = ##t
 es
\set suggestAccidentals = ##f
 f g2 bes bes bes f g
  d1 g es2. d4 c1 d g^\markup\bold\box{B}
  r2 g f g c, d g1
  r\longa r1 r2 d g1 c,2 c d1 bes bes2 bes c1 c d2. e4 f2 f g es f1 bes,^\markup\bold\box{C}
  r2 r4 g' f d es c d2 bes c c d1 g
  r2 r4 g f d es c d2 bes c c d d
  r2 g1 c, 
\set suggestAccidentals = ##t
b2
\set suggestAccidentals = ##f 
  c1 g'\breve\fermata 
  \once \override Staff.BarLine #'transparent = ##f
  \bar "|."
}

bassuswords = \lyricmode {
O fe -- lic' oc -- chi miei, fe -- li -- ci voi,  _
O fe -- lic' oc -- chi miei, fe -- li -- ci voi, _
che se -- te car' al mio sol
per -- che sem -- bianz' ha -- ve -- _ _ _ te
de glioc -- chi che gli fu si dol -- c'e re --   _ i.
voi ben voi se -- te voi, 
et i -- o, io
 no, che per que -- tar vo --  stro _ _ de -- si -- _ _ o,
corr' a -- mi -- rar l'on -- de mi strug -- go   po --  i.
corr' a -- mi -- rar l'on -- de mi strug -- go  po -- i.
mi strug --  go  po -- i.

}
% Local Variables:
% coding: utf-8
% End:

% expanding: primeranotes.ly
primera = \relative c {
%original clef, F on third line
  \clef "bass"
  r\longa r\breve g'1 d'4. e8 f4 e d c bes a \singlebar bes4. a8 g f g a \singlebar bes4 c8 bes c bes  a g \singlebar a4 bes a2 \singlebar g4. f8 g e f g \singlebar d1
  d2 d es4. d8 c d e f g a bes a g f e d c1 c4. d8 es d es c \singlebar d4 b c d g,2 c1 c4 d8 e f e f g
  f4 e d c8 bes c2 \singlebar bes bes'4. c8 \singlebar d c bes c d e f d \singlebar es2. bes4 d c8 bes c a bes c \singlebar bes2 bes, bes bes4 a8 g f2 f'4 e8 d
  c4 d e f \singlebar g a bes c d e f g a2 g f4 e d c bes a g f \singlebar es8 d es f g f es d \singlebar
  c bes c d e c d e \singlebar d c b c d b c d \singlebar g,1
  r2 g'2 f4 e8 f g f e d \singlebar c d es c d c bes a g2 g' \singlebar
  a bes4 c8 bes \singlebar c bes a g a bes c a \singlebar bes a g a bes c d bes \singlebar c2 d d c d d,4 e8 f g a bes a g f e d \singlebar
  c4. d8 es4 c \singlebar d8 e f g f e d c \singlebar bes4. c8 d c bes a \singlebar bes4. a8 bes c d bes \singlebar c1 c d4. c8 bes c d e 
  f e d e f g a f \singlebar g2 es f4. es8 f d es f \singlebar bes,2
  r4 bes'4 a a g g f d es c \singlebar d4. c8 bes c d e \singlebar
  c4. bes8 c a bes c \singlebar d e f e d c bes a \singlebar g2 bes'2 a g f4 d es c \singlebar d8 c bes a bes c d bes \singlebar c2. bes8 c \singlebar
  d e f e d c d4 \singlebar g, g'4. a8 bes a \singlebar g f e d \singlebar c1 b2 c1 g\breve 
 \once \override Staff.BarLine #'transparent = ##f \bar "|."

}


% Local Variables:
% coding: utf-8
% End:

% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural

  \time 2/2
  

  \key g \dorian



  

}
% Local Variables:
% coding: utf-8
% End:

\score{
         <<

  <<
	\context Staff="1"
	{
	    \voicedefault 
	    \bassusnotes
	}
	\addlyrics {\bassuswords}
      >>


<<	\context Staff="3"
	{
	    \voicedefault
	    \primera
	}
>>

    >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
%		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{

	    \Staff
	    \consists "Timing_translator" 
	    \consists "Default_bar_line_engraver"
	    \consists "Repeat_acknowledge_engraver"
	  }
	  \context{
	    \Score
	    \remove "Timing_translator" 
	    \remove "Default_bar_line_engraver"
	    \remove "Repeat_acknowledge_engraver"
	  }
	}
\header{piece = "With Divisions by Diego Ortiz"
      }
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}
% Local Variables:
% coding: utf-8
% End:


